﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="jQuery" version="1.6.4" targetFramework="net452" />
  <package id="jquery.TypeScript.DefinitelyTyped" version="3.0.6" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.Agent.Intercept" version="1.2.1" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.DependencyCollector" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.JavaScript" version="0.22.9-build00167" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.PerfCounterCollector" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.Web" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.WindowsServer" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.SignalR" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.SignalR.Core" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.SignalR.JS" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.SignalR.SystemWeb" version="2.2.0" targetFramework="net452" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="1.0.0" targetFramework="net452" />
  <package id="Microsoft.Net.Compilers" version="1.0.0" targetFramework="net452" developmentDependency="true" />
  <package id="Microsoft.Owin" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.Owin.Host.SystemWeb" version="2.1.0" targetFramework="net452" />
  <package id="Microsoft.Owin.Security" version="2.1.0" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="6.0.4" targetFramework="net452" />
  <package id="Owin" version="1.0" targetFramework="net452" />
  <package id="RequireJS" version="2.2.0" targetFramework="net452" />
  <package id="signalr.TypeScript.DefinitelyTyped" version="0.4.1" targetFramework="net452" />
</packages>